div[itemprop="articleBody"]>p>img{
  padding-top:0px !important;
}

.no-padding{
	padding:0!important;
}
.remove-padding{
	margin-right: -30px;
	margin-left: -30px;
}
.container{
	padding-left: 30px;
	padding-right: 30px;
}
#top,#footer{
	padding: 10px 15px;
}
.dropdown:hover .dropdown-menu{
	display: block!important;
}
img{
	max-width: 100%;
}
.tcenter{
	text-align: center;
}
.tright{
	text-align: right;
}
.tleft{
	text-align: left;
}
.c_events{
	padding-left:0;
	list-style: none;
}
.c_event{
	margin-bottom: 20px;
    padding: 10px 0;
	border-bottom:1px dotted;
}
.c_event:last-child{
	margin-bottom: 0;
}
.c_event_date{
	background-image: url("../images/calendar.png");
    background-size: 72px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    height: 80px;
    position: relative;
}
.c_event_month{
    position: absolute;
    color: black;
    top: 50px;
    font-weight: bold;
    font-size: 9px;
    width: 100%;
    text-align: center;
}
.c_event_day{
    position: absolute;
    color: black;
    top: 20px;
    font-size: 25px;
    font-weight: bold;
    width: 100%;
    text-align: center;
}
.c_event_title{
    color: #484848;
    font-weight: bold;
    font-size: 15px;
}


.calendar1 .c_event_date{
	background-image: url("../images/calendar1.png");
}
.calendar1 .c_event_day{
	top:30px;
	font-size:35px;
}
.calendar1 .c_event_month{
	top: 13px;
	color:white;
	font-weight: normal;
}
.calendar2 .c_event_date{
	background-image: url("../images/calendar2.png");
}
.calendar2 .c_event_day{
	top:25px;
	font-size:35px;
}
.calendar2 .c_event_month{
	top: 15px;
	color:white;
	font-weight: normal;
}
.calendar3 .c_event_date{
	background-image: url("../images/calendar3.png");
	height: 88px;
	background-size: 100px;
}
.calendar3 .c_event_day{
	top:30px;
}
.calendar3 .c_event_month{
	top: 60px;
}
.copyright_h{
	margin-top: 35px;
    padding-top: 25px;
    border-top: 1px dashed;
}
.page-header{
	margin:0;
}
.page-header h2{
	margin-top:0;
}

.social{
	list-style: none;
	padding:0;
	margin: 8px 0 0 0;
}
.social li{
	display:inline-block;
}
.social-item{
	width: 36px;
    height: 36px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 26px 26px;
    background-position: 50% 50%;
}

.social-item.facebook{
	background-color: #3B589E;
	background-image:url("../images/fb.png");
}
.social-item.twitter{
	background-color: #659FCB;
	background-image:url("../images/twitter.png");
}
.social-item.gplus{
	background-color: #D95433;
	background-image:url("../images/gplus.png");
}
.social-item.youtube{
	background-color: #DA2B28;
	background-image:url("../images/youtube.png");
}
.social-item.skype{
	background-color: #00ABEB;
	background-image:url("../images/skype.png");
}
.social-item.epsy{
	background-color: #F98800;
	background-image:url("../images/epsy.png");
}

.social-item:hover{
	background-color:#484848;
}
.social-item.epsy:hover {
	background-color:#F5F1DE;
}

.tran05 {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.shadow{
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
}

#under_2head{
    margin-top: 25px;
    margin-bottom: 25px;
}

.afc_side ul{
	list-style: none;
	padding:0;
	margin: 0;
}

.afc_side ul li{
	margin-bottom: 20px;
}
.afc_side ul li h3{
	margin:0;
}
.boxed1 h1,
.boxed1 h2,
.boxed1 h3,
.boxed1 h4,
.boxed1 h5,
.boxed1 h6,
.boxed2 h1,
.boxed2 h2,
.boxed2 h3,
.boxed2 h4,
.boxed2 h5,
.boxed2 h6{
	margin-bottom:10px;
}
.boxed1 p,
.boxed2 p{
	margin:0;
}
.boxed1,
.boxed2{
  padding:4px;
}
.afc-wrapper h3{
	font-size:16px;
}
.pull-left.item-image{
	margin-right: 15px;
    margin-bottom: 15px;
  display: none;
}
.flex-caption{
	width:100%!important;
}

.form-horizontal .control-label{
	text-align: left;
}

.btn-primary{
  background: #484848 none repeat scroll 0 0 !important;
  border-color: #484848 !important;
  color: #ffffff;
}

#menu-wrapper{
  background-color: #666666 !important;
}

#menu-wrapper .navbar{
  background-color: #666666 !important;
}